Fermi Redmine - Support #24532

Redmine didn't create account for repo access.
06/12/2020 03:11 PM - Richard Neswold

Status: Closed Start date: 06/12/2020
Priority: High Due date:

Assignee: Marc Mengel % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Pierrick Hanlet (hanlet@fnal.gov) created a project, https://cdcvs.fnal.gov/redmine/projects/epics-extensions, and created a main
repository. He wasn't able to push to it and after some investigation, it appears that the p-epics-extensions account wasn't made.
It's been two hours, so the account should have been created by now. Can someone look into this?

History

#1 - 06/16/2020 10:39 AM - Marc Mengel

But you didn't set the repository path to "create_me", which is what triggers
the script to make the repository.

Please delete that reposﬁory entry in Settmgs/Reposﬂory and follow the notes at
f H

#2 - 06/16/2020 12:30 PM - Marc Mengel

From: Pierrick M Hanlet <h fnal.

Thank you. That was it.
Pierrick

#3 - 06/16/2020 12:31 PM - Marc Mengel

- Status changed from New to Closed
